<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_jinya_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,1736},{584,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1736},{584,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,2900},{580,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,0},{580,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,284},{576,284}}</string>
                <key>offset</key>
                <string>{-4,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,0},{576,284}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,2320},{580,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,0},{580,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,1152},{584,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1152},{584,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,568},{584,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2900},{580,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,0},{580,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{576,284}}</string>
                <key>offset</key>
                <string>{-4,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,0},{576,284}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2320},{580,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,0},{580,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
            <key>effect_jinya_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,568},{584,288}}</string>
                <key>offset</key>
                <string>{-4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{584,288}}</string>
                <key>sourceSize</key>
                <string>{600,300}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_jinya0.pvr.ccz</string>
            <key>size</key>
            <string>{576,3480}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:878cf28c82931c60ea3feeee11f3794d:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_jinya0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
